## libwebinject-perl 1.72

=== debian/changelog ===
libwebinject-perl (1.72-1) unstable; urgency=low

  * Initial release (closes: #661692).

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Mar 2012 14:29:54 +0100
