## libwebinject-perl 1.74

=== debian/changelog ===
libwebinject-perl (1.74-1) unstable; urgency=low

  * New upstream release.
  * Update copyright years for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Jun 2012 20:07:48 +0200
