=== debian/watch ===
version=3
http://search.cpan.org/dist/Webinject/   .*/Webinject-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
