## libwebinject-perl 1.86

=== debian/changelog ===
libwebinject-perl (1.86-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Dec 2013 22:14:57 +0100

libwebinject-perl (1.84-1) unstable; urgency=low

  * New upstream release.
  * Add (build) dependency on liburi-perl.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Nov 2013 23:24:20 +0100

libwebinject-perl (1.80-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release 1.76
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.4 (no changes)
    - Use metacpan instead of search.cpan.org for Homepage
    - Use debhelper (>= 9)
  * debian/compat: Bump to 9
  * debian/copyright:
    - Add myself to debian/* copyright
    - Use metacpan instead of search.cpan.org
    - Use <> to surround email addresses instead of ()
  * debian/watch:
    - Use metacpan instead of search.cpan.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * New upstream release 1.80.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:22:45 +0200
