=== debian/control ===
Source: libwebinject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Nathan handler <nhandler@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libcrypt-ssleay-perl,
                     liberror-perl,
                     libhttp-cookies-perl,
                     libhttp-message-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-parser-perl,
                     libxml-simple-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebinject-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwebinject-perl.git
Homepage: https://metacpan.org/release/Webinject

Package: libwebinject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-ssleay-perl,
         liberror-perl,
         libhttp-cookies-perl,
         libhttp-message-perl,
         liburi-perl,
         libwww-perl,
         libxml-parser-perl,
         libxml-simple-perl
Description: Perl Module for testing web services
 WebInject is a free tool for automated testing of web applications and web
 services. It can be used to test individual system components that have HTTP
 interfaces (JSP, ASP, CGI, PHP, AJAX, Servlets, HTML Forms, XML/SOAP Web
 Services, REST, etc), and can be used as a test harness to create a suite of
 [HTTP level] automated functional, acceptance, and regression tests. A test
 harness allows you to run many test cases and collect/report your results.
 WebInject offers real-time results display and may also be used for
 monitoring system response times.
