## libwebinject-perl 1.90

=== debian/changelog ===
libwebinject-perl (1.90-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.90.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.7.
  * Add lintian override for manpage-has-errors-from-man "can't break
    line".

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Feb 2016 16:36:01 +0100

libwebinject-perl (1.88-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 1.88
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Nov 2015 17:54:38 +0100
