=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Nathan handler <nhandler@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
@@ -14,9 +15,9 @@
                      libwww-perl,
                      libxml-parser-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwebinject-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwebinject-perl.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebinject-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebinject-perl.git
 Homepage: https://metacpan.org/release/Webinject
 
 Package: libwebinject-perl
