=== debian/watch ===
version=3
https://metacpan.org/release/Webinject   .*/Webinject-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
