## libwebinject-perl 1.92

=== debian/changelog ===
libwebinject-perl (1.92-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Nathan handler from Uploaders. Thanks for your work!
  * Import upstream version 1.92.
  * Declare compliance with Debian Policy 3.9.8.
  * Refresh lintian override (line number change).

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 20:38:40 +0100
