=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libwebinject-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>,
-           Nathan handler <nhandler@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -15,7 +14,7 @@
                      libwww-perl,
                      libxml-parser-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebinject-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebinject-perl.git
 Homepage: https://metacpan.org/release/Webinject
