=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: perl,
                      libcrypt-ssleay-perl,
                      liberror-perl,
@@ -14,9 +14,9 @@
                      libwww-perl,
                      libxml-parser-perl,
                      libxml-simple-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwebinject-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwebinject-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwebinject-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwebinject-perl.git
 Homepage: https://metacpan.org/release/Webinject
 
 Package: libwebinject-perl
