=== debian/watch ===
version=4
https://metacpan.org/release/Webinject   .*/Webinject-v?@ANY_VERSION@@ARCHIVE_EXT@$
